## com.thingmagic
Class TagsObservationTrigger

    java.lang.Object
      com.thingmagic.StopTrigger
          com.thingmagic.TagsObservationTrigger

Direct Known Subclasses:
  StopOnTagCount

    public class TagsObservationTrigger

extends StopTrigger

Constructor Summary
`TagsObservationTrigger()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TagsObservationTrigger

    public TagsObservationTrigger()